View Issue Details

IDProjectCategoryView StatusLast Update
0000584MantisDroid[All Projects] Taskpublic2013-09-15 17:48
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version2.1 
Target Version2.1Fixed in Version2.1 
Summary0000584: Remove issues in Sonar
DescriptionRemove issues in Sonar
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-08-15 21:28 e7andy New Issue
2013-08-15 21:28 e7andy Status new => assigned
2013-08-15 21:28 e7andy Assigned To => e7andy
2013-08-15 23:11 e7andy Assigned To e7andy =>
2013-08-15 23:11 e7andy Assigned To => e7andy
2013-08-16 09:15 e7andy Summary Remove all major issues in Sonar => Remove issues in Sonar
2013-08-16 09:15 e7andy Description Updated View Revisions
2013-08-16 09:16 e7andy Target Version => 2.1
2013-08-21 22:46 e7andy Status assigned => resolved
2013-08-21 22:46 e7andy Fixed in Version => 2.1
2013-08-21 22:46 e7andy Resolution open => fixed
2013-09-15 17:48 e7andy Status resolved => closed